[LocalDevice]
DevName=BT-Kit
DevPinCode=0000
DevCount=0
DevAutoConnect=0
DevAutoAnswer=0
DevAutoAnswerSecs=5
MaxSearchItem=10
LastBTStatus=0
IfIsTestMode=0
LinkInfoInFile=1
LinkInfoPath=\BT Disk\BT\LinkInfo
[BrowserSetting]
Path=\\Windows\\explorer.exe
Home=about:blank
